
/*----------------------------------------------
Theme_# 	576	
Cat 			Food & Restaurant
Name			Nature's Best
----------------------------------------------*/

body {
	margin: 0;
}

p {
}

.sf_outer_wrapper {
	width: 100%;
	background-image: url(images/groundb.gif);
	background-position: center top;
	background-repeat: repeat-x;
	margin: 0 auto;
	background-color: #5F3600;
}

.sf_extra1 {
	width: 924px;
	height: 355px;
	margin: 0 auto;
	background-image: url(images/branches.gif);
	background-repeat: no-repeat;
	background-position: top center;
}

.sf_wrapper {
	width: 924px;
	margin: 0 auto;
}

/*--------------------------------
Top Navigation
---------------------------------*/

.sf_navigation_top {
	display:none;
}

.sf_navigation_top ul {
}

.sf_navigation_top ul:after {
}

.sf_navigation_top ul li {
}

.sf_navigation_top ul li.sf_last_nav_item {
}

.sf_navigation_top ul li.sf_first_nav_item {
}

.sf_navigation_top ul li a {
}

.sf_navigation_top ul li a:visited {
}

.sf_navigation_top ul li a:hover {
}

/*--------------------------------
End Top Navigation
---------------------------------*/

.sf_extra10 {
	width: 172px;
	height: 188px;
	position: relative;
	margin: -246px auto 58px;
}

.sf_extra10 span {
	display: block;
	background-image: url(images/reveal.gif);
	width: 172px;
	height: 188px;
}

/*--------------------------------
Header
---------------------------------*/

.sf_header_wrapper {
	margin: 0 auto;
	width: 834px;
	min-height: 81px;
	height: auto !important;
	height: 81px;
	background-image: url(images/ground.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 54px 40px 0;
}

.sf_header_wrapper:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}

.sf_extra2 {
}

.sf_main_header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 32px;
	text-align: center;
	text-transform: lowercase;
	letter-spacing: 1px;
	height: 77px;
}

.sf_main_header div {
	height: 77px;
	overflow: hidden;
}

.sf_main_header div div {
	height: auto;
	overflow: visible;
}

.sf_extra3 {
}

.sf_sub_header {
	display:none;
}

.sf_main_header p,
.sf_sub_header p {
	margin:0px;
	padding:0px;
}

/*--------------------------
End Header
--------------------------*/

.sf_extra4 {
}

/*--------------------------------
Navigation
---------------------------------*/

.sf_navigation {
	width: 804px;
	margin: 10px auto;
	border-top: 1px solid #764503;
	border-bottom: 1px solid #764503;
}

.sf_navigation:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}

.sf_navigation ul {
	margin:0px;
	padding:0px;
	height: 1%;
	list-style-type:none;
	border-top: 3px solid #522F01;
	border-bottom: 3px solid #522F01;
}

.sf_navigation ul:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
	font-size: 1px;
	clear: both;
}

.sf_navigation ul li {
	margin: 0 30px 0 0;
	padding: 0;
	float: left;
	display: inline;
	white-space: nowrap;
}

.sf_navigation ul li.sf_last_nav_item {
	margin: 0;
}

.sf_navigation ul li.sf_first_nav_item {
}

.sf_navigation ul li a {
	text-decoration: none;
	font-family: "Lucida Sans Unicode", sans-serif;
	font-size: 14px;
	display: block;
	float: left;
	height: 30px;
	padding: 15px 0 0 26px;
}

.sf_navigation ul li a:visited {
}

.sf_navigation ul li a:hover {
	border: none;
	background-image: url(images/leaf.gif);
	background-repeat: no-repeat;
}

/*------------------------------------
	Dropdown
------------------------------------*/
#Nav1 li:hover,
#Nav1 li.hover {
	position: static;
}

#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
 filter: progid:DXImageTransform.Microsoft.Alpha(style=0, opacity=0);
	margin-left: 3px;
}

#Nav1,
#Nav1 ul { /* all lists */
	list-style: none;
}

#Nav1 a {
	display: block;
}

#Nav1 li ul { /* second-level lists */
	position: absolute;
	left: -999em;
	width:137px;
	height:auto;
	padding:5px 5px 0px 5px;
	margin:40px 0 0 15px;
 .margin:40px 0 0 -100px;
	background:#55b725;
	border:solid 5px #81ce5b;
	z-index:1000;
}

#Nav1 li ul li {
	background:none;
	padding:0;
	height:auto;
	margin:0;
}

#Nav1 li ul li a {
	height:auto;
	width:125px;
	padding:2px 5px;
	line-height:normal;
	white-space:normal;
	margin:0 0 5px 0;
	color:#23570a;
	background:#50aa23;
	border:solid 1px #45991c;
}

#Nav1 li ul li a:hover {
	background:#5ecb29;
	color:#ffffff;
}

#Nav1 li:hover ul,
#Nav1 li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

/*--------------------------------
End Navigation
---------------------------------*/

.sf_extra5 {
}

/*--------------------------------
	Page Title
---------------------------------*/

.sf_pagetitle {
	width: 800px;
	text-align: center;
	margin: 0 auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
}

.sf_pagetitle h1 {
	font-size:18px;
	font-weight:normal;
	margin:0;
}

/*--------------------------------
 End Page Title
---------------------------------*/

.sf_extra6 {
}

/*--------------------------------
 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

.sf_subnavigation ul {
}

.sf_subnavigation ul:after {
}

.sf_subnavigation ul li {
}

.sf_subnavigation ul li.sf_last_nav_item {
}

.sf_subnavigation ul li.sf_first_nav_item {
}

.sf_subnavigation ul li a {
}

.sf_subnavigation ul li a:visited {
}

.sf_subnavigation ul li a:hover {
}

/*--------------------------------
 End Sub Navigation
---------------------------------*/

.sf_extra11 {
}

/*--------------------------
Content
--------------------------*/

.sf_content {
	width: 835px;
	margin: 3px auto;
	font-family: "Lucida Sans Unicode", sans-serif;
	font-size: 13px;
	padding: 0 0 0 10px;
.padding: 10px 0 10px 10px;
}

.sf_content:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}

.sf_content img {
}

/*--------------------------
End Content
--------------------------*/


.sf_extra12 {
}

/*--------------------------------
 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

.sf_subnavigation2 ul {
}

.sf_subnavigation2 ul:after {
}

.sf_subnavigation2 ul li {
}

.sf_subnavigation2 ul li.sf_last_nav_item {
}

.sf_subnavigation2 ul li.sf_first_nav_item {
}

.sf_subnavigation2 ul li a {
}

.sf_subnavigation2 ul li a:visited {
}

.sf_subnavigation2 ul li a:hover {
}

/*--------------------------------
 End Sub Navigation2
---------------------------------*/

.sf_extra7 {
}

.sf_extra7 span {
}

/*--------------------------
 Footer
--------------------------*/

.sf_footer {
	width: 806px;
	padding: 10px 10px 0;
	margin: 0 auto;
	font-size: 11px;
	border-top: 1px solid #764503;
}

.sf_footer div {
}

.sf_footer p {
	margin:0px;
	padding:0px;
}

/*--------------------------
End Footer
--------------------------*/


.sf_extra8 {
}

.sf_extra9 {
	height: 10px;
}

/*--------------------------
Extra Stuff
--------------------------*/


a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
}

.sf_banner {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 10px 0;
	background-color: #4A2B01;
}

.sf_banner img {
}

.sf_banner a {
}

.sf_banner a:visited {
}

.sf_banner a:hover {
}

/**
 * Sticking flyout menu bug
 *
 * @bugfix
 * @affected ie7
 * @css-for ie7
 * @valid yes
 */
#Nav1 li:hover,
#Nav1 li.hover {
	position: static;
}
